@charset "utf-8";
/* CSS Document */
/*HTML*/
body {
	margin: 0px;
	padding: 0px;
	background-color: #000;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
}
/*HTML*/
#Content {
	height: auto;
	width: auto;
	overflow: hidden;
}
#confirmation {
	text-align: center;
	width: 400px;
	height: 400px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: auto;
	margin-left: auto;
}


#Contentholder {
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 1016px;
	background-image: url(../images/txtcontentbg.png);
}
#Header {
	width: 1016px;
	background-image: url(../images/header.jpg);
	height: 100px;
	background-repeat: no-repeat;
}
#Nav {
	background-image: url(../images/header.jpg);
	height: 28px;
	width: 1016px;
	background-repeat: no-repeat;
	background-position: bottom;
}

#Image {
	width: 658px;
	height: auto;
	background-image: url(../images/image2.jpg);
	float: left;
	background-repeat: no-repeat;
	background-position: right;
}
#Rightcol {
	width: 358px;
	height: auto;
	background-image: url(../images/bodypanel.jpg);
	float: right;
	text-align: justify;
	background-repeat: repeat-y;
	overflow: hidden;
}
li {
	color: #999;
}




h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14pt;
	color: #FFF;
}

#txt03 {
	margin-left: 20px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;
}
#txt01 {
	margin-left: 30px;
	margin-right: 15px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
}

#txt02leftcol {
	width: 50%;
	float: left;
	height: 320px;
}

#txt02rightcol {
	width: 50%;
	float: right;
	height: 320px;
}
#txt02leftcolparts {
	width: 50%;
	float: left;
	height: auto;
}
#txt02rightcolparts {
	width: 50%;
	float: right;
	height: auto;
}


#txt03 {
	margin-left: 20px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

#Leftcol {
	width: 658px;
	height: auto;
	background-image: url(../images/body.jpg);
	float: left;
	background-repeat: repeat-y;
	background-position: right;
	overflow: hidden;
}

#Bodypanel {
	width: 358px;
	float: right;
	background-image: url(../images/bodypanel.jpg);
	height: auto;
	background-repeat: repeat-y;
}
#Footernav {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 1016px;
	clear: both;
	background-position: top;
}

#Footer {
	width: 1016px;
	height: 77px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
}
#contact {
	text-align: center;
	margin-bottom: 0px;
}
.grey {
	color: #999;
}
a {
	color: #999;
	font-weight: bold;
}


.moreinfolinkwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	color: #FFF;
	font-weight: normal;
	float: right;
	padding-right: 10px;
	padding-top: 8px;
}

.moreinfolinkblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	color: #0099FF;
	font-weight: normal;
	float: right;
}

.flashing {
	color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	float: right;
	padding-right: 15px;
	width: 450px;
}

.id {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Picfloatleft {
	float: left;
	margin-right: 17px;
}
.Picfloatright {
	float: right;
	margin-left: 10px;
}
.BoldWhite {
	font-weight: bold;
	color: #FFF;
}
.facebook {
	float: right;
	background-color: #E9EAED;
	border: thin solid #E9EAED;
}
